FR EN DE ES IT PT
Explorar los foros 
Rastreadores de Ankama

Test Isla Nawidad

Por Jovannie#5004 - ABONADO - 03 de Diciembre de 2010 00:17:36

Bueno Hola a Toda la Comunidad, queria hacer una peticion nose si les parece o la mayoria apoya lo que voy a decirles... Como no tendremos en Dofus 1 Nawidad, el dia 3 de Diciembre se abrira en Dofus 2 una Test para probar la Isla Nawidad, pues quisiera pedir que se pudieran utilizar en ese server TEST los personajes de Eratz al igual que los de otros Servidores... Para de esta manera ver si nos convence a algunos la idea de migrar a Dofus 2. Bueno la verdad no se si se podra hacer solo es una idea y una peticion...

Esto no significa que Dofus 1 tenga nawidad, solo una idea para probar esto Nuevo y ver si podemos migrar a Dofus 2 algun dia... Si Digo Migrar no me refiero al Server si no que crear personajes nuevos en Servidores de Dofus 2. Muchas Gracias por leer y comentar... Si Sir-Dal pudiera contestar seria Genial... Saludos Comunidad Eratz

Mas bien seria para que pudieran evaluar el rendimiento del 2.0 ahora

EDITADO:
No es una Actualizacion en Dofus 1
Es Colocar en El Server Test de Dofus 2 los personajes que tenemos aca en Dofus 1 (osea que no veremos en Dofus 1 Nawidad sino Nuestros Personajes en Dofus 2)
Solo durara hasta que el servidor Test Termine Simplemente para Ver la Nawidad
No Pido Actualización en Dofus 1, Solo la posibilidad de un Cambio momentaneo en el Servidor Test que no se abrira en Dofus 1 ¬¬, Se abrira en Dofus 2 Veremos nuestros Personajes en Dofus 2

Si no se entiende Algo porfavor Avisenme

( http://forum.dofus.com/es/el-castillo-de-a...ad-t141748.html
Tema que Sir-dal comunico sobre el Servidor Test ^^ No incluye Dofus 1 o no habla sobre esto por eso lo pido )

Panxo-xx|2010-12-03 00:43:17
http://img687.imageshack.us/i/busquedau.png

http://img600.imageshack.us/15083710596862280816110.jpg

Mira para que el servidor Test se active se requiere de una actulización y Ertz se creó ccon la condición de no recibir actulizaciones...dejen de abrir testos temas NO TENDRAN NAWIDAD EN 1.29

A ver te agrego otra cosa... NUNCA SE MIGRARÁ 1.29 ya que apra eso se hizo el server EXCLUSIVO de la comunidad Hispanica para Dofus 1... Entiendes dofus 1, no por algo tienes ese servidor de dofus 1.29 , oh cierto, si queires tener nawidad ve a jugar a 2.0 por que en 1.29 nunca estará y eso ya lo dijo Sir-Dal ya que los mobs y los Npcs estaban con muchos errores y para repararlos y colocarlos se debe hacer una... ACTUALIZACIÓN... ah cierto el server se creó con la condición de NO actualizarce ^^

---------------------------

Y yo vuelvo a editar... para que se habilite el seridor Test se requiere una actulización, no es posible colcar los los NPC ni los mobs ya que en 1.29 los mobs y los npc tienen errores ya para editarlos... se requiere...Actualizar... lo siento que no vayas a poder disfrutar la nawidad en 1.29 peroese es el precio que tienen por ser los unicos que pueden jugar en 1.29.


Creo que no se entendio lo que Quize decir o Simplemente No Leen... sleep Vuelvo a Editar y porfavor Antes de Comentar Lee y pido Disculpas si me exprese Mal
0 0
Reacciones 23
Resultado : 987

No sucedera, ua que 1.29 jamas migrara a 2.0
ademas de que para que abiran beta nawidad? y k eratz este ahy?
no que eratz era pa jugadores que no se podian la 2.0,
asi que tu peticion no la tomaran en cuenta xk ertaz era exclusivamente para jugadores
con pc de baja calidad.

0 0
Resultado : 943
http://img687.imageshack.us/i/busquedau.png

http://img600.imageshack.us/15083710596862280816110.jpg

Mira para que el servidor Test se active se requiere de una actulización y Ertz se creó ccon la condición de no recibir actulizaciones...dejen de abrir testos temas NO TENDRAN NAWIDAD EN 1.29

A ver te agrego otra cosa... NUNCA SE MIGRARÁ 1.29 ya que para eso se hizo el server EXCLUSIVO de la comunidad Hispanica para Dofus 1... Entiendes dofus 1, no por algo tienes ese servidor de dofus 1.29 , oh cierto, si queires tener nawidad ve a jugar a 2.0 por que en 1.29 nunca estará y eso ya lo dijo Sir-Dal ya que los mobs y los Npcs estaban con muchos errores y para repararlos y colocarlos se debe hacer una... ACTUALIZACIÓN... ah cierto el server se creó con la condición de NO actualizarce ^^

---------------------------

Y yo vuelvo a editar... para que se habilite el seridor Test se requiere una actulización, no es posible colcar los los NPC ni los mobs ya que en 1.29 los mobs y los npc tienen errores ya para editarlos... se requiere...Actualizar... lo siento que no vayas a poder disfrutar la nawidad en 1.29 peroese es el precio que tienen por ser los unicos que pueden jugar en 1.29.

Ya entendí perdon... pero yo creo que no será posible ya que la mayoia de los jguadores de 1.29 no pueden correr el 2.0, así que tocará aguantarte
0 0
Resultado : 917
Panxo-xx|2010-12-03 00:43:17
No sucedera, ua que 1.29 jamas migrara a 2.0
ademas de que para que abiran beta nawidad? y k eratz este ahy?
no que eratz era pa jugadores que no se podian la 2.0,
asi que tu peticion no la tomaran en cuenta xk ertaz era exclusivamente para jugadores
con pc de baja calidad.

redactas como niño
_-
seguro les haràn algo ,
0 0
Resultado : 943

Por favor no te salgas del tema y aporta tus opiniones sobre el tema...
y la verdad lo lamento mucho por los de Eratz pero ese es el precio que pagan por llorar...

0 0
Resultado : 793
McSebacho|2010-12-03 01:12:43
ese es el precio que pagan por llorar...


Llorar? dime cuando hay alguien llorando por aca?

Lo unico que veo por este foro son llorones de la 2.0 que vienen a trollearnos porque tenemos lo que ellos no tienen, nuestros personajes en 1.29, todos quieren su personaje como era en 1.29 y lo saben, por eso vienen aqui a trollearnos con la intencion de sentirse mejores con ellos mismos.

FAIL
0 0
Resultado : 36

tiene rason todos quieren sus pj del 1.29 si yo pudiera recuperara a mi ocra de aguabrial pero con esto me salgo del tema, y no señor no es necesario llorar habria q ser muy tonto pa caer en esas y si se supone q en la version 1 no pueden aver actualisaciones asi q triste por nosotros que jugamos en la 1 pero los q son de la 2 no tienen q opinar ellos ya estan alla y nosotros aqui y bueno pues triste si no tenemos nawidad pero sabes q normal nos las vasilamos asi no tengamos navidad y vasta decir gosensela en su version 2 q por mas q sea nosotros nos damos nuestra feliz navidad cuando llegue entienden.

0 0
Resultado : 291

no lo tendran jajajaja

0 0
Resultado : 2437
Cheezburger-Adicct|2010-12-03 02:21:06
Llorar? dime cuando hay alguien llorando por aca?

Lo unico que veo por este foro son llorones de la 2.0 que vienen a trollearnos porque tenemos lo que ellos no tienen, nuestros personajes en 1.29, todos quieren su personaje como era en 1.29 y lo saben, por eso vienen aqui a trollearnos con la intencion de sentirse mejores con ellos mismos.

FAIL


+1000000

al fin alguien se dio cuenta biggrin
0 0
Resultado : 291

ya superenlo NUNKA TENDRAN ACTUALIZACIONES

0 0
Resultado : 987
TRAVIEZILLA|2010-12-03 07:50:20
ya superenlo NUNKA TENDRAN ACTUALIZACIONES


+10

Jamas tendremos actualizaciones dejen de pedir cosas ¬¬ agradescan que tenemos 1.29
asi que dejen de pedir y pedir cada vez ams cosas
nosotros somos la sombra de ankama, estamos apartados 1.29 jamas sera 2.0
asi que dejen las babosadas
0 0
Resultado : 1277
Porfavor no Comenten la Gente que ya Comento, No digan No lo tendran. Den Argumentos Si esque estan de una Posicion, osea porque no lo verian Factible.

No se Salgan del Tema y un Saludo a Todos
0 0
Resultado : 777

Tu idea es buena y tal pero tal vez se podria, pero sabes cual fue la justificacion para crear Eratz es que muchos pcs en latinoamerica no pueden correr a dofus 2.0, para hcer lo que pides tendrias que usar DOFUS 2.0, igual se hizo cuando se hiba a migrar los server hispanicos se dispuso un server test se jugo con los personajes de DOFUS 1.29 en DOFUS 2.0, si se hiciera eso ahi dos problemas. uno que ANKAMA sabra que ya los pcs de los jugadores en latinoamerica ya pueden correr dofus 2.0 y eliminarian ahora si definitivamente DOFUS 1.29, y segundo lo que dropees y las misiones que hagas alli no se aplicara al server al cual estas jugando, verias la isla pero perderias tu tiempo al Intertar recoger recursos y sets.

0 0
Resultado : 8511
Jovannie|2010-12-03 13:44:38
Porfavor no Comenten la Gente que ya Comento, No digan No lo tendran. Den Argumentos Si esque estan de una Posicion, osea porque no lo verian Factible.

No se Salgan del Tema y un Saludo a Todos

como den argumentos el problema esque hay mucho tocapelotas entestado en que se cumplan sus caprichos i a eso no hay argumentos ya se dijo que habria en eratz i nos estan dando mas asi que no veo el problema
0 0
Resultado : 793
Jovannie|2010-12-03 13:44:38
Porfavor no Comenten la Gente que ya Comento, No digan No lo tendran. Den Argumentos Si esque estan de una Posicion, osea porque no lo verian Factible.

No se Salgan del Tema y un Saludo a Todos


Quieres un argumento? 2.0, ése es tu argumento.

Estoy feliz con solo reirme de los pobres tontos que juegan 2.0 con ganas de jugar 1.29, con eso quedo feliz, y con tener el Dofus que quiero jugar.

La prioridad de Ankama en estos momentos es 2.0, asi que acepta que hasta que no terminen TODO acerca de 2.0 nisiquiera se percataran de nosotros, asi de simple.
0 0
Resultado : 146
Cheezburger-Adicct|2010-12-03 18:14:02
Quieres un argumento? 2.0, ése es tu argumento.

Estoy feliz con solo reirme de los pobres tontos que juegan 2.0 con ganas de jugar 1.29, con eso quedo feliz, y con tener el Dofus que quiero jugar.

La prioridad de Ankama en estos momentos es 2.0, asi que acepta que hasta que no terminen TODO acerca de 2.0 nisiquiera se percataran de nosotros, asi de simple.

+10 La mayoria prefiere 1.29 a 2.0 solo que no querian perder sus pjs, si Ankama fuera dejado que los que quisieran jugaran en 1.29 y en 2.0 , osea tuvieran las 2 versiones habilitadas para todos los servidores, estoy seguro que mas del 70% de la comunidad se quedaria en 1.29
0 0
Resultado : 1325

no creo ke se pueda puesto ke la version de eratz es 1.29 y pues el test se abrira en 2.0 y entrar con un pj de eratz a 2.0 seria = a emigrar los personajes y pues eso no creo ke se pueda

0 0
Resultado : 943

Los de 2.0 migramosa 2.0 por que no necesitamos e mismo juegoaburrido co Pj sin caras s gráficas y con los mismos PJ's overs a cada rato... Y si son unos llorones en especial toda la comunidad Hispañica de Dofus que eligió dofus 1.29 las demás comunidades eligieron Dofus 1.29 por que?? simple, poseen computadores asquerosamente horribles con Windows 98... por eso no jeugan 2.0, a mi me da igual si tengo o no tengo mis Pj de 1.29 en 2.0, por que antes de la actulizacon no tenia nada ^^, asi que no van a tener actulizaciones superenlo NO HAY NAWIDAD PARA ERATZ Y ERATZ NUNCA SE MIGRARÁ A 2.0 NUNCA.

Asi que por favor a todos los llorones de 1.29 abstenganse a hacer sugerencias para actualizar 1.29 ya que NO LAS TENDRA... APRENDAN DE UNA VEZ...

0 0
Resultado : 793
McSebacho|2010-12-03 22:47:45
Los de 2.0 migramosa 2.0 por que no necesitamos e mismo juegoaburrido co Pj sin caras s gráficas y con los mismos PJ's overs a cada rato... Y si son unos llorones en especial toda la comunidad Hispañica de Dofus que eligió dofus 1.29 las demás comunidades eligieron Dofus 1.29 por que?? simple, poseen computadores asquerosamente horribles con Windows 98... por eso no jeugan 2.0, a mi me da igual si tengo o no tengo mis Pj de 1.29 en 2.0, por que antes de la actulizacon no tenia nada ^^, asi que no van a tener actulizaciones superenlo NO HAY NAWIDAD PARA ERATZ Y ERATZ NUNCA SE MIGRARÁ A 2.0 NUNCA.

Asi que por favor a todos los llorones de 1.29 abstenganse a hacer sugerencias para actualizar 1.29 ya que NO LAS TENDRA... APRENDAN DE UNA VEZ...


Aja, si aja.

Algo mas que quieras estorbar en este foro decir?
0 0
Resultado : 8642

Podría ser buena idea...
pero que no se supone que los que juegan acá es por que sus pcs son "un asco"

mas bien seria para que pudieran evaluar el rendimiento del 2.0 ahora, a ver como les va (úsenlo de excusa)

0 0